{
	"passwordSecret": "passwordSecret-demo",
	"tokenSecret": "tokenSecret-demo",
	"tokenExpiresIn": 7200,
	"tokenExpiresThreshold": 600,
	"passwordErrorLimit": 6,
	"bindTokenToDevice": false,
	"passwordErrorRetryTime": 3600,
	"autoSetInviteCode": false,
	"forceInviteCode": false,
	"app": {
		"tokenExpiresIn": 2592000,  
		"oauth": {
			"weixin": {
				"appid": "wx97a8f7019d175ced",
				"appsecret": "db8d0cfabbd2f920d3c1eb2ed0fc5ded"
			},
			"apple": {
				"bundleId": "苹果开发者后台获取的bundleId"
			}
		}
	},
	"mp-weixin": {
		"oauth": {
			"weixin": {
				"appid": "wx9f9b7d747d261686",
				"appsecret": "f9b0f2fa1a83c4b14908e88192042bda"
			}
		}
	},
	"mp-alipay": {
		"oauth": {
			"alipay": {
				"appid": "alipay appid",
				"privateKey": "alipay privateKey"
			}
		}
	},
	"service": {
		"sms": {
			"name": "应用名称，对应短信模版的name",
			"codeExpiresIn": 180,
			"smsKey": "短信密钥key，开通短信服务处可以看到",
			"smsSecret": "短信密钥secret，开通短信服务处可以看到",
			"scene": {
				"bind-mobile-by-sms": {
					"templateId": "绑定手机号使用的短信验证码模板",
					"codeExpiresIn": 240
				}
			}
		},
		"univerify": {
			"appid": "当前应用的appid，使用云函数URL化，此项必须配置"
		}
	}
}
